Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 09:17:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery althaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  althaf Bot:  Hi Althaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638126595 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527496386 Bot:  Please wait while we transfer you to an agent Agent:  Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hi taqdir Customer:  Taw Fik Customer:  Can I get my order on 28/02/21 Customer:  I have to fly Agent:  Please hold for a moment while I gather those details for you. Customer:  Ok Agent:  Your  order will be delivered  within  2-3 days Agent:  Is there anything else I can help you with? Customer:  Just you have to do Customer:  Speedup the process earlier than expected Agent:  We will do the needful Agent:  Is there anything else I can help you with? Customer:  Thank u Customer:  That’s all Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Althaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638126595 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  Anyone there? Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Where is my order with whom no one contacted for delivery Agent:  kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number... Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Althaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638126595 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  أين طلبي لم يتصل بي أحد حتى الآن Agent:  مرحباً معك صهيب .... يسرني مساعدتك... Customer:  9638126595 Customer:  كما تلقيت البريد الإلكتروني بالفعل في الطريق Agent:  لحظات من فضلك ليتم التحقق على أكمل وجه. Customer:  موافق Customer:  What happend Agent:   نعتذر حقاً على التأخير .. نقدر صبركم ..لحظات من فضلك ليتم التحقق على أكمل وجه Agent:  Please hold for a moment while I gather those details for you. Customer:  Ok Customer:  My dear howlong does it take to gather Customer:  Will it deliver today or not Agent:  We have checked and it appears that the following order number: (9638126595) was placed on (26/02/2021). Please note the delivery time frame is 2-3 business days. Customer:  Then why I received email on the way as shipped Agent:  they  will contact you on : +971527496386 Customer:  IMAGE Customer:  Speedup the process as I have to fly Agent:  dear customer you order has been shipped and is it with our courier team kindly note that delivery time frame 2-3 days Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Althaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638126595 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:04 PM, 28th Feb                     althaf                    Hey           01:07 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:10 PM, 28th Feb                     althaf                    Anyone there           01:11 PM, 28th Feb                   Arunjay Raj                   Althaf we checked and see that as per tracking status your order is out for delivery.           01:12 PM, 28th Feb                   Arunjay Raj                   Our courier team will contact you on +971527496386 before delivery of the order.           01:13 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:15 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:17 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165119